*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body{
    display: flex;
    flex-direction: row;
    text-align: center;
    align-items: center;
    justify-content: center;
    height: 100vh;
}
.container{
    border: 1px solid black;
    height: 400px;
    width: 300px;
    padding: 10px;
    border-radius: 5px;
    background-color: #5d6d6d;
}
#userin{
    border-style: none;
    height: 80px;
    width: 100%;
    border-radius: 5px;
    font-size: 25px;
}
.display{
    border: 1px solid rgb(93, 121, 132);
    border-radius: 5px;
}
.keypad{
    border: 0px solid rgb(215, 182, 182);
    padding: 10px;
    border-style: none;
    
}
.keypad button{
    border-radius: 50%;
    height: 45px;
    width: 45px;
    border: 0px white;
   margin: 5px;
   font-size: 20px;
   background-color: rgb(228, 226, 226);
}
 